@charset "UTF-8";
/* CSS Document */

  /* .mainContainer ( margin-top: 30px; ) */


  .wa_community-message {
    font-family: inherit;
    font-size: 12px; 
    font-weight: 500;
    color:#fff;
    padding: 8px 0;
    background-color: #00a9e0; 
    text-align: center;
    width: 100%;
    }

    @media only screen and (min-width: 576px) { 
      .wa_community-message {
        font-size: 14px; 
      }
    }

    .wa_community-message a,
    .wa_community-message a:visited {
      color:#fff; 
      text-decoration: none;
      }
    
    .wa_community-message a:hover,
    .wa_community-message a:active,
    .wa_community-message a:focus {
      color: #e1e1e1; 
      text-decoration: none;
      }